h1 {
  font-family: Verdana, sans-serif;
	font-size: 20px;
	
}
	
body {
  background-color: #bd2f2f;
  color: white;
  font-family: Verdana, sans-serif;
	font-size: 12px;
	text-align: center;
	margin-top: 130px;
	
}


a:link {
    color:#ffd04a;
}

a:visited {
    color: white;
}

a:hover {
    color: #6d9a13;
}

a:active {
    color: white;
}